# -*- coding: utf-8 -*-
"""
/***************************************************************************
 P190Import
                                 A QGIS plugin
 Read UKOOA P1/90 files
 Generated by Plugin Builder: http://g-sherman.github.io/Qgis-Plugin-Builder/
                             -------------------
        begin                : 2019-05-17
        copyright            : (C) 2019 by Aaltronav s.r.o.
        email                : devel@aaltronav.eu
        git sha              : $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load P190Import class from file P190Import.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .p190_import import P190Import
    return P190Import(iface)
